﻿
/* Variables */
:root {
    --clr-KaplanBlue: #240F6E;
    --clr-KaplanGreen: #c1d82f;
    --clr-KaplanLighterGreen: #cdeb37;
    --clr-KaplanLightBlue: #005de8;
    --clr-KaplanLightBlueButtonBorder: rgba(0,93,232,.4);
    --clr-KaplanBackgroundLightBlue: #f3f7fd;
    --clr-Grey: #F0F0F0;
}


html {
    scroll-behavior: smooth;
}
/* fix the column layouts */
.c-form .form-group {
    display: flex;
    margin: 0 -15px;
}


.material-symbols-outlined {
    color: #082ecf;
    border-color: #082ecf;
    font-variation-settings: 'FILL' 0, 'wght' 100, 'GRAD' 0, 'opsz' 48
}


@media (max-width:767px) {
    .c-form .form-group {
        flex-direction: column
    }

        .c-form .form-group .field-container {
            max-width: 100% !important
        }
}

@media (min-width:768px) {
    .c-form .form-group {
        flex-direction: row
    }
}

#dnn_topContentPane, #dnn_ContentPane, #dnn_bottomContentPane {
    padding: 0px !important;
}

.no-margin {
    margin: 0px !important;
}

body,
html {
    height: 100%;
    width: 100%;
    font-family: "open sans", sans-serif !important;
    font-style: normal;
    font-size: 15px;
    line-height: 22px;
    font-weight: normal;
    background: transparent;
    -webkit-font-smoothing: antialiased;
}

h1, h2, h3, h4, h5, h6, p, a {
    font-family: "open sans" !important;
}

h1, h2, h3, h4, h5 {
    font-weight: 400;
}

h5 {
    font-size: 22px;
    font-weight: 600;
    line-height: 1.46;
}

.biggerText p {
    font-size: 1.3em;
}

.biggestText p {
    font-size: 1.6em;
    line-height: 1.5em;
}


.padding-for-nav {
    position: relative;
    /* Keep all relative to this */
    padding-top: 71px;
    /* Compensate for fixed header height */
}

.padded-body {
    position: relative;
    /* Keep all relative to this */
    padding-top: 170px;
    /* Compensate for fixed header height */
}


/* Kaplan Buttons */

.btn,
.btn-txt {
    display: inline-flex;
    font-family: "open sans" !important;
    font-size: 20px;
    line-height: 20px;
    text-transform: none;
    text-decoration: none;
    color: #f1f0f0;
    background-color: var(--clr-KaplanBlue);
    border: none;
    border-radius: 3px;
    padding: 0;
    -webkit-box-shadow: 0 2px 0 0 rgb(0 0 0 / 16%);
    -moz-box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.16);
    box-shadow: 0 2px 0 0 rgb(0 0 0 / 16%);
}


    .btn > * {
        display: flex;
        align-items: center;
        flex-direction: row;
    }

    .btn > *,
    input.btn,
    .btn-txt {
        padding: 14px;
    }

.btn-white i {
    border-left: 1px solid rgba(237, 28, 36, 0.2);
}


.btn-white {
    color: var(--clr-KaplanBlue);
    background-color: #f1f0f0;
}

.btn:hover,
.btn-txt:hover {
    cursor: pointer;
    text-decoration: none;
    cursor: pointer;
}

.btn.btn-transparent,
div.angrid .angrid-pager .pagination button {
    border: 1px solid var(--clr-KaplanLightBlueButtonBorder) !important;
    color: var(--clr-KaplanLightBlue) !important;
    box-shadow: none;
    background-color: white;
}

    .btn.btn-transparent:hover,
    div.angrid .angrid-pager .pagination button:hover {
        background-color: white !important;
        color: var(--clr-KaplanLightBlue) !important;
        background-image: linear-gradient(rgba(31,31,31,0.02) 0 0);
    }

.btn.btn-green {
    color: black !important;
    background-color: var(--clr-KaplanLighterGreen) !important;
}


    .btn.btn-green:hover {
        color: black !important;
        background-color: var(--clr-KaplanGreen) !important;
    }

.sectorCardContainer .btn.btn-transparent {
    padding: 1rem;
    font-size: 15px;
}

.btn-default {
    color: white !important;
}

    .btn-default:hover {
        background-image: linear-gradient(rgba(31,31,31,0.15) 0 0);
        color: white !important;
    }

.btn-white:hover {
    background-color: #d8d6d6;
}

.ViewApplicationButton {
    padding: 10px;
}

    .ViewApplicationButton span {
        display: none;
    }

/* Specific Button Fixes  */

/* Transparent Buttons */
.input-group-btn .btn.btn-default.ng-isolate-scope,
.add-now .btn,
#currentqualifications .btn-light,
.fileupload-buttonbar .btn {
    border: 1px solid var(--clr-KaplanLightBlueButtonBorder) !important;
    color: var(--clr-KaplanLightBlue) !important;
    box-shadow: none;
    background-color: white;
}

    .btn.btn-transparent:hover,
    .input-group-btn .btn.btn-default.ng-isolate-scope:hover,
    .add-now .bt:hover,
    #currentqualifications .btn-light:hover,
    .fileupload-buttonbar .btn:hover {
        background-color: white !important;
        color: var(--clr-KaplanLightBlue) !important;
        background-image: linear-gradient(rgba(31,31,31,0.02) 0 0);
    }


.add-now .btn {
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: center;
    align-items: center;
    padding-top: 0px !important;
}


#dnn1202root > div.row > div.c-form.form-horizontal.compact.label-align-top.col-sm-12 > div:nth-child(4) {
    align-items: center;
}


.OneLineClamp {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}




.bg-green {
    background-color: var(--clr-KaplanGreen) !important;
}

.bg-lightGreen {
    background-color: var(--clr-KaplanLighterGreen) !important;
}

.bg-greenHover:hover {
    background-color: var(--clr-KaplanGreen) !important;
}

.bg-lightGreenHover:hover {
    background-color: var(--clr-KaplanLighterGreen) !important;
}

.bg-grey {
    background-color: var(--clr-Grey) !important;
}




/* TABS */

.nav-tabs .nav-link {
    font-family: "alternate-gothic-atf", sans-serif !important;
    font-size: 20px;
    line-height: 18px;
    font-weight: normal;
    text-transform: uppercase;
    padding: 15px 20px;
    background-color: var(--clr-KaplanBlue);
    color: #FFF;
    cursor: pointer;
    display: inline-block;
    text-align: center;
}


.nav-tabs.six-tabs .nav-item {
    max-width: 16%;
    height: 65px !important;
    text-align: center;
}

.nav-tabs .nav-link:not(.active) {
    box-shadow: 0 -40px 120px -70px #000 inset;
}

.nav-tabs .nav-link.active {
    background-color: #f9f8f8;
    color: #2f2b2b !important;
}

/* Bootstrap 3 Replacement classes */

.kaplansearchgrid .ng-scope.hidden-xs.hidden-sm.hidden-md.hidden-lg, .kaplansearchgrid .panel-heading {
    display: none !important;
}

/* Top Nav */

.top-nav-logo {
    height: 58px;
    max-width: 400px;
}

.navbar {
    /* position: fixed !important; */
    top: 0px;
    background-color: var(--clr-KaplanBlue);
    width: 100%;
    z-index: 100;
}

.navbar-nav {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.nav-item {
    padding: 5px 20px;
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    height: 100% !important;
    color: white;
    transition: all 0.5s ease;
}

    .nav-item a {
        transition: all 0.2s ease;
    }


    .nav-item.active a {
        border-bottom: 1px solid white;
        opacity: 1;
        margin-top: 2px;
    }

    .nav-item:hover a {
        border-bottom: 1px solid #CDEB37;
        margin-top: 1px;
        color: #CDEB37 !important;
    }

    .nav-item.active:hover a {
        margin-top: 2px !important;
    }


    .nav-item a {
        color: white !important;
        padding: 0px 0px;
        text-decoration: none;
    }

.nav-link {
    padding: 5px !important;
}

.dropdown-menu.show {
    line-height: 1em;
}


.dropdown-item:hover {
    background-color: white;
}

.active-nav-item {
    color: var(--clr-KaplanBlue);
    border-top: 5px solid var(--clr-KaplanBlue);
    margin-bottom: -5px;
}

    .active-nav-item a {
        color: var(--clr-KaplanBlue) !important;
        margin-bottom: -5px;
    }

.topNav .nav-item:hover {
    color: white !important;
}

/* Forms */
.ApprenticeshipSearchBar {
    background-color: #e2e2e2;
}

input {
    border: 2px #1f1f1f;
    border-radius: 3px;
}

select {
    Fill: #FFFFFF;
    Border: 2px #1F1F1F;
    border-radius: 3px;
}

.FullWidthSelect {
    width: 100%;
}

div.angrid .angrid-pager {
    display: flex;
    justify-content: center;
}

div.angrid .pager-status {
    display: flex;
    align-items: center;
}

div.angrid .angrid-pager .angrid-ddpagesize {
    display: flex;
    align-items: center;
    margin-left: 10px;
}


/* Search */

.searchresultsgrid .angrid-listing-view {
    width: 100%;
}

.searchAdvancedCard {
    background-color: white;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.16), 0px 1px 3px 1px rgba(0, 0, 0, 0.08);
    border-radius: 16px;
}

.searchResultsHeaders {
    padding: 0 15px;
}

.jobCardTextItems small {
    font-size: 14px !important;
}



/* Vacancy Page Apply Button */

.ApplyButton.fixed-bottom {
    background-color: #F0F0F0 !important;
}

.applyButtonContainer {
    padding-right: 10px;
}


    .applyButtonContainer .field-container {
        padding-right: 0px;
        padding-left: 0px;
    }


.ApplyButton {
    background-color: white;
}

.bottomApplyButtonContainer .ApplyButton {
    background-color: var(--clr-Grey);
}

.ApplyNow_BottomMessage .va_message {
    display: none;
}

/* CARDS */

.vacancy-info-card {
    /* Add shadows to create the "card" effect */
    transition: 0.3s;
    border: none;
    height: 343px;
    background-color: #F9F9F9;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.16), 0px 1px 3px 1px rgba(0, 0, 0, 0.08) !important;
    border-radius: 8px !important;
    margin-right: 1.5em;
}

    /* On mouse-over, add a deeper shadow */
    .vacancy-info-card:hover {
        box-shadow: 0 8px 16px 0 rgba(237, 28, 36,0.1);
    }

.VacancyCardReferenceNumber {
    position: absolute;
    bottom: 5px;
    right: 5px;
}

.vacancyCardBody {
    width: 75%;
}

.vacancyCardDetails {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}

.signUpPanel {
    background-color: rgb(239, 239, 239);
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    border-radius: 3px;
}

    .signUpPanel img {
        border-radius: 0px 3px 3px 0px;
        height: 100%;
        width: auto;
    }

    .signUpPanel:hover {
        box-shadow: 0 6px 10px 0 rgba(0,0,0,0.2);
    }

.registerPanel .field-container:not(.form-checkbox) {
    margin: 20px 0px;
}

.registerPanel .field-container.checkbox-list {
    margin-top: 0px !important;
}

.field-container p {
    margin: 0px !important;
}

.registerPanel .formSection p a {
    color: #007bff !important;
    text-decoration: underline !important;
}

.registerPanel .field-container .dropdown-absolute .dropdown-panel {
    border-left: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
    border-right: 1px solid #e2e2e2
}

.declerationCheckboxes .field-container.af-slide.col-sm-12 {
    padding-left: 0px !important;
}

    .declerationCheckboxes .field-container.af-slide.col-sm-12.form-checkbox {
        padding-right: 12px !important;
    }

.registerPanel {
    margin: 0px auto;
    width: 50%;
}

.formSection h2 {
    color: #110343
}

.registerPanel button {
    width: 100% !important;
    text-align: center;
    display: flex;
    justify-content: center;
}

.ad_disability .radio {
    padding-top: 12px !important;
}

.ad_disability .label-inside {
    margin-bottom: 5px;
}


@media only screen and (max-width: 800px) {
    .registerPanel {
        width: unset;
        margin: unset;
    }
}

/* ACCORDION TWEAKS*/

.kaplan-accordion-panel {
    background-color: white;
}

    .kaplan-accordion-panel h5 .btn-link {
        box-shadow: none;
        -webkit-box-shadow: none;
        font-size: 0.8em;
        color: var(--clr-KaplanBlue);
        background-color: white !important;
    }

        .kaplan-accordion-panel h5 .btn-link:hover {
            color: var(--clr-KaplanLightBlue);
            text-decoration: underline;
        }

    .kaplan-accordion-panel h5 .btn-link {
        font-weight: unset;
        text-decoration: none;
    }

.DnnModule-faqs .card-body, .Modjobbody2C #vacancy-accordion .card-body {
    background-color: #f9f9f9;
}

.accPanel {
    cursor: pointer;
}

    .accPanel h5 {
        display: flex;
        justify-content: space-between;
    }

        .accPanel h5::after {
            content: "-";
            text-align: center;
            transition: all 0.35s;
        }

    .accPanel span.collapsed h5::after {
        content: "+";
        text-align: center;
        transition: all 0.35s;
    }


/* CAROUSEL TWEAKS */

.carousel-logos img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 60px;
    margin: 0px 15px;
}

.carousel-logos a:hover img,
.redHover a:hover img {
    filter: sepia(100%) saturate(10000%) hue-rotate(-6deg) brightness(80%);
}


.carousel-indicators li {
    background-color: var(--clr-KaplanBlue);
}

.carousel-indicators {
    bottom: -15px !important;
}


/* DNN fixes JG */
.dropdown-panel {
    background: wkaplane !important;
}

.kaplansearchgrid .panel-heading {
    display: none !important;
}

.kaplansearchgrid [data-angrid-view],
.searchresultsgrid [data-angrid-view],
#dnn_ctr1289_ModuleContent .form-root {
    display: flex;
    flex-wrap: wrap;
    margin-right: -60px;
    margin-left: -60px;
}

#dnn_ctr4377_Main_pnlContent .form-horizontal .form-group {
    display: block !important;
}

.kaplansearchgrid .btn-white-text,
.searchresultsgrid .btn-white-text {
    color: #fff !important;
}

.hidden {
    display: none !important;
}

#dnn_ContentRPane .card-body {
    padding-top: 50px;
}

#qualadd {
    width: 100%;
    padding-left: 20px;
    padding-top: 10px;
    margin-top: 22px !important;
}

.bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-primary, .bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-primary {
    color: #fff;
    background: var(--clr-KaplanBlue);
}

.update-qualification, .delete-qualification {
    width: 45px;
    color: #fff !important;
    height: 40px;
    font-size: 14px;
}

.form-control {
    height: 46px;
    border-radius: 0px;
}

.fa-btn-icon {
    font-size: 12px;
    padding-top: 18px;
}

.input-group-btn button {
    /*height: 36px;*/
    border: 0px solid #fff;
    /*width: 35px;*/
    border-radius: 0px;
}


#nav-sub .ly-nav {
    list-style-type: none;
}

    #nav-sub .ly-nav li {
        background-color: #fff;
        margin: 10px;
        text-align: center;
        box-shadow: 0 0 10px 0 rgb(2 15 85 / 10%);
        border-radius: 0.25em;
        height: 50px;
        line-height: 50px;
        border: 1px solid var(--clr-KaplanLightBlueButtonBorder);
        color: var(--clr-KaplanLightBlue);
    }

        #nav-sub .ly-nav li a {
            text-decoration: none;
        }

    #nav-sub .ly-nav .ly-active {
        color: black !important;
        background-color: var(--clr-KaplanGreen) !important;
        border: unset;
    }

        #nav-sub .ly-nav .ly-active a {
            text-decoration: none;
            color: black !important;
        }

.yourdata.card {
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 5%);
    transition: 0.3s;
    border: none;
    border-radius: 0px;
}

.lineClamp {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.card {
    /* Add shadows to create the "card" effect */
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    border: unset;
}

    /* On mouse-over, add a deeper shadow */
    .card:hover {
        box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    }

/* My Dashboard  */


.update-qualification, .delete-qualification {
    width: unset !important;
    height: unset !important;
}




@media screen and (max-width: 800px) {
    .VacancyBanner h4 {
        font-size: 1em !important;
    }

    .VacancyBanner p {
        font-size: 16px !important;
    }

    .VacancyBanner h1 {
        font-size: 32px !important;
        margin-bottom: 5px !important;
        line-height: 30px !important;
    }
}


.carousel-item .card {
    height: 250px !important;
}

/* Change this rule */

.carousel-indicators {
    bottom: -55px !important;
}


#single-job-map-container {
    height: 100% !important;
}

#singleListingMap {
    height: 100% !important;
    width: auto !important;
}

.vacancyCardBody a.kaplan-blue-color {
    position: absolute;
    bottom: 5px;
    left: 23px;
}

.kaplan-blue-color {
    color: var(--clr-KaplanBlue) !important;
}

.kaplan-lightBlue-color {
    color: var(--clr-KaplanLightBlue) !important;
}

.kaplan-lightBlueIcon-color {
    color: #082ECF !important;
}

.kaplan-green-color {
    color: var(--clr-KaplanGreen) !important;
}



/* Add the one rule below to existing class rule */
.nav-item {
    margin-bottom: 0px;
}


.dropdown-menu {
    top: 97% !important;
    left: -1% !important;
}

    .dropdown-menu.show {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }

.dropdown-item {
    border-right: 1px solid transparent;
    border-top: 1px solid #f5f5f2;
    width: 100%;
    white-space: nowrap;
    height: auto;
    padding: 15px !important;
}

.dropdown-panel {
    background-color: white !important;
}

.ly-nav-main {
    background-color: var(--clr-KaplanBlue);
    display: flex;
    margin-left: unset;
    align-items: center;
}


    .ly-nav-main .nav-item, .ly-nav-main li {
        border-top: none !important;
        padding: 0px !important;
        margin-bottom: 0px !important;
        display: flex;
        justify-content: center;
        width: 100px;
    }

    .ly-nav-main .nav-link {
        color: #fff !important;
        text-align: center;
        text-decoration: none;
        display: flex;
        align-items: center;
        justify-content: center;
    }


    .ly-nav-main i {
        margin-right: 10px;
    }



@media only screen and (max-width: 1300px) and (min-width: 1200px) {
    .nav-link {
        font-size: 0.8em;
    }

    .social-icons i {
        font-size: 0.5em;
    }
}


.carousel-item .card .d-flex {
    height: 250px !important;
}

.form-root .row .c-form.form-horizontal.normal .form-group:first-of-type {
    margin-top: 20px;
    align-items: center;
    justify-content: center;
}

.form-root .row .c-form.form-horizontal.normal .form-group:nth-of-type(2) .field-container.af-slide p {
    width: 60%;
    margin: 0px auto;
    margin-top: 20px;
}


/* FOOTER */

.footerLinks a {
    color: black;
    text-decoration: none;
    margin: 0px 15px;
}



@media only screen and (max-width: 990px) {
    .ly-nav-main {
        top: 67px;
    }

    .vacancyCardBody + div {
        display: none !important;
    }

    .carousel-item .card .d-flex svg + div {
        display: none !important;
    }

    .form-root .row .c-form.form-horizontal.normal .form-group:nth-of-type(2) .field-container.af-slide p {
        width: 80% !important;
    }
}


.search-opportunities .form-root .row .c-form.form-horizontal .form-group .field-container p {
    text-align: center;
    margin: 0px auto;
    margin-top: 40px;
}

@media screen and (max-width: 1100px) {

    .DnnModule-mainbanner .w-75 {
        width: 90% !important;
    }

    .DnnModule-mainbanner h1 {
        font-size: 2em;
    }

    .DnnModule-mainbanner p {
        font-size: 1em;
    }
}

/*  */

/* OTHER UTILITY CLASSES */

.notUppercase {
    text-transform: unset !important;
}

@media screen and (max-width: 1450px) {

    .VacancyBanner h1 {
        font-size: 2.2em;
    }

    .VacancyBanner h4 {
        font-size: 1.5em;
    }

    .VacancyBanner p {
        font-size: 1.2em;
    }
}


@media screen and (max-width: 1100px) {
    .pods-sectors {
        flex-direction: column;
    }

    .pod {
        width: 100%;
    }

    .nav-tabs.six-tabs .nav-item {
        max-width: 15%;
        font-size: 15px;
        padding: 10px;
    }
}

@media screen and (max-width: 992px) {
    .small-screen-w-100 {
        width: 100% !important;
    }

    .vacancyCardBody {
        width: 100%;
    }

    .vacancyCardDetails {
        padding-left: 1rem;
        padding-right: 1rem;
        text-align: center !important;
    }

    .signUpPanel img {
        border-radius: 0px 0px 3px 3px;
    }

    .vacancy-tab {
        font-size: 0.9em;
    }

    .padding-for-nav {
        padding-top: 67px;
        /* Compensate for fixed header height */
    }
}

@media screen and (max-width: 800px) {
    .container {
        width: 100%;
    }

    .content-blocks {
        display: flex;
        flex-direction: column;
    }

        .content-blocks * {
            margin: 0 !important;
        }

    .top-nav-logo {
        max-width: 90% !important;
    }
}

@media screen and (max-width: 770px) {

    .ApplyNow_BottomMessage {
        padding: 0px !important;
        margin: 0px;
    }

        .ApplyNow_BottomMessage .container:first-of-type {
            max-width: 100%;
        }

        .ApplyNow_BottomMessage .applyButtonContainer .btnc-center:first-of-type {
            margin: 0px !important;
        }

        .ApplyNow_BottomMessage .applyButtonContainer {
            margin: 0px !important;
            padding: 0px !important;
        }

        .ApplyNow_BottomMessage .bottomApplyButtonContainer {
            padding: 0px !important;
            margin: 0px !important;
        }

    .kaplansearchgrid [data-angrid-view], .searchresultsgrid [data-angrid-view], #dnn_ctr1289_ModuleContent .form-root {
        margin-right: -15px;
        margin-left: -15px;
    }
}





#dnn_ctr1456_ModuleContent, #dnn_ctr1457_ModuleContent, #dnn_ctr1476_ModuleContent, #dnn_ctr1477_ModuleContent, #dnn_ctr1173_ModuleContent, #dnn_ctr1174_ModuleContent, #dnn_ctr1604_Main_app {
    width: 80%;
    margin: 0px auto;
}

.DnnModule-1456, .DnnModule-1476 {
    margin: 0px auto;
}



/* Boostrap 3 unsetting */


.hitsearchgrid .angrid .ng-scope .angrid-listing-view.ng-scope {
    width: 100%;
    display: flex;
    margin-top: 20px;
    background-color: white;
}

.hitsearchgrid div.angrid .angrid-buttons .ng-scope.ng-isolate-scope .btn-group.ng-scope {
    margin-right: 50px;
}

.hitsearchgrid .angrid .angrid-item {
    padding: 0px !important;
}

    .hitsearchgrid .angrid .angrid-item .grid-item .panel-body .grid-form .c-form {
        padding: 0px !important;
    }


.bstrap30 .panel-footer {
    padding: unset;
    background-color: unset;
    border-top: unset;
    border-bottom-right-radius: unset;
    border-bottom-left-radius: unset;
}

.bstrap30 .panel-default {
    border-color: unset;
}

.bstrap30 .panel {
    margin-bottom: unset;
    background-color: unset;
    border: unset;
    border-radius: unset;
    -webkit-box-shadow: unset;
    box-shadow: unset;
}

.bstrap30 a {
    color: unset !important;
    text-decoration: none !important;
}

.hitsearchgrid .angrid-listing-view.ng-scope {
    display: none !important;
}

.hitsearchgrid .btn.btn-primary.dropdown-toggle.ng-binding {
    display: flex;
    align-items: center;
}


div.angrid .angrid-pager {
    border-top: unset !important;
}

.bstrap30 .well {
    background-color: unset !important;
    border: unset !important;
}

.pagination.pagination-touch.ng-scope {
    display: flex;
    justify-content: center;
    align-items: center;
}

.col-xs-2.angrid-ddpagesize.ng-scope {
    display: flex;
    color: white;
    align-items: center;
}

#dnn_ctr1174_ContentPane {
    margin-bottom: 60px;
}

.WhoWeWorkWithIcons img {
    max-height: 60px;
}

.WhoWeWorkWithIcons > div {
    display: flex;
    justify-content: center;
    align-items: center;
}

.angrid-buttons.angrid-top-buttons .glyphicon-search.search-btn {
    top: 16px !important
}
